<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_e8f2249f">
    <meiHead xml:id="meiHead_b24c13d7">
        <fileDesc xml:id="fileDesc_1c7bfc40">
            <titleStmt xml:id="titleStmt_dfe131e3">
                <title xml:id="title_60163bf6">4 Sånger, op. 5 </title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e525867c">
                <respStmt xml:id="respStmt_870c89f3">
                    <resp xml:id="resp_b3252849">Publisher</resp>
                    <corpName xml:id="corpName_b84c9eea">
                        <abbr xml:id="abbr_ba2053e7">SfG</abbr>
                        <expan xml:id="expan_84825539">Senter for Griegforskning</expan>
                        <address xml:id="address_f20fd8e5">
                            <addrLine xml:id="addrLine_544bc18b">Strømgaten 6</addrLine>
                            <addrLine xml:id="addrLine_e61f4831">5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_71ae9b78">
                                <ptr label="www" target="http://www.uib.no/griegforskning" xml:id="ptr_N20267"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_51c69668">
                                <ptr label="e-mail" target="audun.jonassen@uib.no" xml:id="ptr_N2026B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_45e488cf">Audun Sannes Jonassen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_89015c75">2017</date>
                <availability xml:id="availability_b9b9478b">
                    <useRestrict xml:id="useRestrict_4531fa36"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_55f8d68f">
                <title xml:id="title_b8c0594f">Agathe Backer Grøndahl Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_a124ad13">ABG</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8361c580">
                <source label="Source A" xml:id="source_100N20032">
                    <identifier label="" xml:id="identifier_4b27609a"/>
                    <titleStmt xml:id="titleStmt_f2317d0c">
                        <title xml:id="title_dfa56f38">Printed score</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_772743b2">
                        <publisher xml:id="publisher_dac0a8c2">Abr. Hirsch</publisher>
                        <pubPlace xml:id="pubPlace_32b1d489">Stockholm</pubPlace>
                        <date isodate="1875" xml:id="date_03aa6298">1875</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcfc7ead">
                        <extent unit="pages" xml:id="extent_f95b6f09"/>
                        <dimensions unit="cm" xml:id="dimensions_5ab297ed"/>
                        <physMedium xml:id="physMedium_25ea75d5"/>
                        <plateNum xml:id="plateNum_ca9c5aa1">1538</plateNum>
                    </physDesc>
                    <classification xml:id="classification_d6acd922">
                        <termList xml:id="termList_953754d6">
                            <term classcode="#DcmContentClass" xml:id="term_f8df19bc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_f7fe9a4c">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_42ec60cd"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c2d35b1b">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_36a94948">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a797acc9">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3a4f3aac">
                        <item label="" xml:id="item_4fdc90bc">
                            <identifier label="" xml:id="identifier_7e5f4a86"/>
                            <physDesc xml:id="physDesc_b1d26c0a"/>
                            <physLoc xml:id="physLoc_8ae42b03">
                                <repository xml:id="repository_ca805a9b">
                                    <corpName xml:id="corpName_4d0ddb6f"/>
                                    <geogName xml:id="geogName_0c94cd7e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14ba486a"/>
                                </repository>
                                <identifier xml:id="identifier_fcd7ff86"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8bf558f6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_873af828"/>
                    <relationList xml:id="relationList_aaca0fcd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f51c7d17"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01abafc7">
            <appInfo xml:id="appInfo_5079dc5a">
                <application version="2013" xml:id="application_ffa8283d">
                    <name xml:id="name_60ee53ad">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_e33cd016">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f2045b33">
            <work analog="frbr:work" xml:id="work_100N2005F">
                <identifier label="ABG" xml:id="identifier_7f59dcc0">Op. 5</identifier>
                <identifier label="ASJ" xml:id="identifier_7ee99b1e"/>
                <titleStmt xml:id="titleStmt_72831535">
                    <title xml:id="title_9cc34934" xml:lang="sv">4 Sånger, op. 5 </title>
                    <title xml:id="title_8beb5a2e" xml:lang="en">4 Songs, Op. 5 </title>
                    <respStmt xml:id="respStmt_46ed3554">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval=" 64196537" role="composer" xml:id="persName_f28e133c">Backer Grøndahl, Agathe</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_021d7f89">
                    <date enddate="1872-01-09" startdate="1870-10-06" xml:id="date_a3a28e22">Between 1870-10-06 and 1872-01-09</date>
                    <geogName xml:id="geogName_b971e34a">Oslo</geogName>
                </creation>
                <history xml:id="history_1f74296e">
                    <p>Composed in Chr[istiania] Fredag [Friday] 6.10.[18]70 (no. 1), 28.12.[18]71 (No. 2), 9.1.[18]72 (no. 3) and 6.10.[18]71 (no. 4).</p>
                </history>
                <langUsage xml:id="langUsage_3c2ae6e8">
                    <language xml:id="en">English</language>
                    <language xml:id="sv">Swedish</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <classification xml:id="classification_63029fbb">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_2c755700">
                        <term xml:id="term_bf8ecb21">Lied</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_24903a6a">
                    <expression analog="frbr:expression" xml:id="expression_100N20080">
                        <titleStmt xml:id="titleStmt_693497d9">
                            <title xml:id="title_149eb5e8" xml:lang="en"/>
                            <respStmt xml:id="respStmt_00704805">
                                <persName authURI="http://www.viaf.org" authority="VIAF" codedval="4931147312829437970006" role="dedicatee" xml:id="persName_b4fad3c0">Ida Theresa "Olena" Falkman</persName>
                                <persName authURI="http://www.viaf.org" authority="VIAF" codedval="90638311" role="author" xml:id="persName_475c47e3">Zacharias Topelius</persName>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_12e99f0c"/>
                        <creation xml:id="creation_b5b6eaac">
                            <date xml:id="date_17414581"/>
                            <geogName xml:id="geogName_aa3a3039"/>
                        </creation>
                        <history xml:id="history_3f0099e2">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_70f1865c">
                            <perfResList xml:id="perfResList_4e01b16e">
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_80710096">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_98fa2085">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_149315d9">
                            <termList xml:id="termList_73933fcc">
                                <term xml:id="term_e696c15d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f8cc45ba">
                            <expression n="1" xml:id="expression_3b9875a8">
                                <titleStmt xml:id="titleStmt_c3468f6a">
                                    <title xml:id="title_684497d6" xml:lang="sv">Selmas tankar i våren</title>
                                    <title xml:id="title_5ebea07a" xml:lang="en">Selmas thoughts in the spring</title>
                                    <title xml:id="title_d1850fbb" xml:lang="de">Selmas Frühlingsgedanken</title>
                                    <respStmt xml:id="respStmt_59ec0182">
                                        <persName role="" xml:id="persName_4bd1b7eb"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_02e6a054">
                                    <incipText xml:id="incipText_2fc3c884">
                                        <p xml:id="p_20e253de" xml:lang="sv">De älskliga blyga blommor,</p>
                                        <p xml:id="p_001616f3" xml:lang="de">Die duftenden zarten Blümlein,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_db05600b"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_4b78ce0e"/>
                                </incip>
                                <tempo xml:id="tempo_c0824422">Allegretto</tempo>
                                <key mode="major" pname="g" xml:id="key_91159e9e"/>
                                <meter count="6" unit="8" xml:id="meter_8a4bee22"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_3b99b162">
                                    <castList xml:id="castList_1b4902cf">
                                        <castItem xml:id="castItem_cae96828"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_69552caa"/>
                                </perfMedium>
                                <extent xml:id="extent_fe54afaf"/>
                                <notesStmt xml:id="notesStmt_9e2e926d">
                                    <annot xml:id="annot_42be31b0">
                                        <p> </p>
                                        <p>De älskliga blyga blommor, <lb/>I lundens vackra vår.<lb/>Jag tänker på dem beständigt, <lb/>Jag dem icke rätt förstår.</p>
                                        <p>De dofta så längtans fulla, <lb/>de tyckas i väntan stå. <lb/>Hvad längten I, mina blommor? <lb/>Hvem kunnen I vänta på?</p>
                                        <p>De vaggande väna vågor. <lb/>Vid strändernas hvita sand, <lb/>De sorla ibland så sorgset. <lb/>Och susa så ömt ibland.</p>
                                        <p>Hvad sörjen I, glada vågor? <lb/>Hvem kunnen I sakna än? <lb/>Är det en förgråten glädje, <lb/>En innerligt älskad vän?</p>
                                        <p>Men bäst jag frågar och frågar, <lb/>Så rinner det i min håg: <lb/>Jag sjelf är som vårens blommor, <lb/>Jag sjelf är som vårens våg.</p>
                                        <p>En längtan mitt hjerta gömmer, <lb/>Som aldrig jag kan förstå. <lb/>Hvad sörjer du, stygga hjerta, <lb/>Hvad månne du väntar på?</p>
                                        <p> </p>
                                        <p>
                                            <rend fontstyle="italic">Die duftenden zarten Blümlein,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Im Haine lieblich stehn,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Ich denke an sie beständig,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Doch kann ich sie nocht verstehn.</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic"> </rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Sie duften so voller Sehnen,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Und warten im stillen Schmerz,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Was sehnst du dich so heimlich,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">du trauriges Blumenherz?</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic"> </rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Die schwellenden, blauen Wogen,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Im leisen Windeshauch,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Sie rieseln ja oft so traurig,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Und flüstern so zärtlich auch.</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic"> </rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Was trauert ihr, muntre Wellen?</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">O! sagt mir, was ihr beweint.</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Ist es erstorbene Freude,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Ein zärtlich geliebter Freund?</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic"> </rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Doch als ich frage und frage,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Es geht mir auf so schnell:</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Ich selbst bin ein Lenzesblümlein,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Ich selbst die unruh’ge well‘.</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic"> </rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Mein Herz es birgt ein Sehnen,</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Und kann es ja nicht verstehn.</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Was trauerst du, schlimmes Herze.</rend>
                                        </p>
                                        <p>
                                            <rend fontstyle="italic">Und warum willst du vergehn?</rend>
                                        </p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_1a972f96"/>
                                <relationList xml:id="relationList_6b981add">
                                    <relation label="" rel="hasReproduction" xml:id="relation_1db89fdb"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_23a0c8e5">
                                <titleStmt xml:id="titleStmt_63aca60d">
                                    <title xml:id="title_1ae1819a" xml:lang="sv">Fågelns visa</title>
                                    <title xml:id="title_06f829f1" xml:lang="en">The bird's song</title>
                                    <title xml:id="title_14bc6f2d" xml:lang="de">Lied des Vögeleins</title>
                                    <respStmt xml:id="respStmt_b0a54d1d">
                                        <persName role="" xml:id="persName_58954369"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7ce494d2">
                                    <incipText xml:id="incipText_4f13e592">
                                        <p xml:id="p_60667fe3" xml:lang="sv">Der sjöng en fågel på lindeqvist: </p>
                                        <p xml:id="p_8c7ac40e" xml:lang="de">Es sang ein Vöglein im grünen Hain:</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_4deb8cd1"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b10cf6b5"/>
                                </incip>
                                <tempo xml:id="tempo_f77a64b2">Allegretto</tempo>
                                <key accid="f" mode="major" pname="g" xml:id="key_eedae0b7"/>
                                <meter count="6" unit="8" xml:id="meter_9cde2ed7"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8f4f9238">
                                    <castList xml:id="castList_de544c80">
                                        <castItem xml:id="castItem_ff9b5c39"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_2d86262e"/>
                                </perfMedium>
                                <extent xml:id="extent_38c5b467"/>
                                <notesStmt xml:id="notesStmt_d07e12b0">
                                    <annot xml:id="annot_eb5f76d8">
                                        <p> </p>
                                        <p>Der sjöng en fågel på lindeqvist: <lb/>"En liten fågel är jag förvisst. <lb/>Som nog kan spela och sjunga. <lb/>Men borta dröjer mitt hjertas vän. <lb/>I lund och mark är han fjerran än, <lb/>Och flyger långt uti skogen."</p>
                                        <p>Guds vackra engel med ögon blå. <lb/>Han satt i molnet och hörte på, <lb/>Och sjöng så sakta i qvällen: <lb/>"Du lilla fågel på lindeqvist, <lb/>Gud gif din älskling åt dig så visst, <lb/>som du kan spela och sjunga!" <lb/>Och fågeln sjunger ännu i dag: <lb/>Om vännen kom-mit vet inte jag, <lb/>Och inte engelen heller.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_a339e3ee"/>
                                <relationList xml:id="relationList_3db224fb">
                                    <relation label="" rel="hasReproduction" xml:id="relation_561afec0"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_f09510ec">
                                <titleStmt xml:id="titleStmt_4cdfe0f2">
                                    <title xml:id="title_6c8ae2e7" xml:lang="sv">Lärkröster i Mai</title>
                                    <title xml:id="title_e8a42fd4" xml:lang="en">Larch voices in May</title>
                                    <title xml:id="title_e7f7cb3c" xml:lang="de">Lerchenstimmen im Mai</title>
                                    <respStmt xml:id="respStmt_c4c5a5aa">
                                        <persName role="" xml:id="persName_2d00d51f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_36ebf1d9">
                                    <incipText xml:id="incipText_b19089c7">
                                        <p xml:id="p_0f8a5921" xml:lang="sv">O du lummiga lund!</p>
                                        <p xml:id="p_888b6644" xml:lang="de">O du schattiger Hain!</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_47ed74e7"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_264fdb45"/>
                                </incip>
                                <tempo xml:id="tempo_53a56c15">Allegretto</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_18e96b9c"/>
                                <meter sym="common" xml:id="meter_b67268e7"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2ecd9382">
                                    <castList xml:id="castList_53e523b5">
                                        <castItem xml:id="castItem_9c0f80a8"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_4a69dc87"/>
                                </perfMedium>
                                <extent xml:id="extent_0f386fdf"/>
                                <notesStmt xml:id="notesStmt_91d8f406">
                                    <annot xml:id="annot_bbb16f8e">
                                        <p> </p>
                                        <p>O du lummiga lund! <lb/>O du skuggande skog! <lb/>O du äng i din daggiga tär! <lb/>Vi förnimma din doft. <lb/>I det bländande bla. <lb/>Der vi sjunga om kjärlek och vår.</p>
                                        <p>O du vänliga vik!<lb/>Med din speglade sky<lb/>Och din silfveromstrålade strand!<lb/>I din gördel af guld.<lb/>Runor vandas och fly:<lb/>Vi dem läsa i lugnet ibland.</p>
                                        <p>O du seglandes van<lb/>O du sångare säll.<lb/>Du, som skjungar i skimrande sjö!<lb/>I din sång är ei sorg.<lb/>Och ditt qval har en qväll.<lb/>Och din sol skal i dimman ei dö.</p>
                                        <p>Se för oss är ei höst<lb/>Och ei vinter, ei frost,<lb/>Och vi känna ei sorgernas tår:<lb/>Och vårt lif är så kort,<lb/>Men vi tro på en sol,<lb/>Och vi båda den tjusande vår.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_9b26a0db"/>
                                <relationList xml:id="relationList_2cb0c9a5">
                                    <relation label="" rel="hasReproduction" xml:id="relation_4abead38"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_64eafd3f">
                                <titleStmt xml:id="titleStmt_f571cd89">
                                    <title xml:id="title_381434df" xml:lang="sv">Björken berättar hvad som kan hända i månskenet</title>
                                    <title xml:id="title_e51f273c" xml:lang="en">The birch tells of what might happen in the moonshine</title>
                                    <title xml:id="title_019451c5" xml:lang="de">Die Birke erzählt, was im Mondschein passiren kann</title>
                                    <respStmt xml:id="respStmt_9d023334">
                                        <persName role="" xml:id="persName_db9567c5"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_4208fc24">
                                    <incipText xml:id="incipText_0e2ea9be">
                                        <p xml:id="p_10688fd1" xml:lang="sv">Vid den klara rand </p>
                                        <p xml:id="p_067486b8" xml:lang="de">An des Baches Rand</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_59bb7fcd"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_3f503caf"/>
                                </incip>
                                <tempo xml:id="tempo_443771cf">Recitativ ad libitum - Allegretto grazioso</tempo>
                                <key accid="f" mode="minor" pname="e" xml:id="key_f978da7b"/>
                                <meter count="12" unit="8" xml:id="meter_1764ece6"/>
                                <meter sym="common" xml:id="meter_ebe3a8b6"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d19f1757">
                                    <castList xml:id="castList_6de5c8fd">
                                        <castItem xml:id="castItem_039a65eb"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_bb4ca485"/>
                                </perfMedium>
                                <extent xml:id="extent_9e5517fd"/>
                                <notesStmt xml:id="notesStmt_06456873">
                                    <annot xml:id="annot_3a8a4120">
                                        <p> </p>
                                        <p>Vid den klara rand <lb/>Af en blommig strand, <lb/>Sjöng en björk ibland <lb/>sina gröna visor. <lb/>Och jag hørde da <lb/>I hans gren derpå. <lb/>Och så sjöng han en gang så:</p>
                                        <p>Ack. jag vet, jag vet <lb/>Mången hemlighet: <lb/>mången flicka gret <lb/>under mina grenar; <lb/>Mången gosse såg <lb/>här så varm i håg <lb/>På den blåa vikens våg.</p>
                                        <p>Klara månen sken <lb/>på min gröna gren. <lb/>Och så var det en, <lb/>som skal namn i barken, <lb/>och det var blott ett, <lb/>och han kysste det; <lb/>Det har ingen, ingen sett.</p>
                                        <p>Nästa qväll så kom der en flicka, <lb/>som såg sig ofta om. <lb/>Och skrev namn i barken, <lb/>Och det var blott ett, <lb/>Och hun kysste det; <lb/>Det har ingen, ingen sett.</p>
                                        <p>Nästa afton sken <lb/>månen på min gren. <lb/>Så kom atter en. <lb/>Och så kom den andra <lb/>Tyst liksom en hamn, <lb/>sökte vännens namn <lb/>I min trogna hvita famn.</p>
                                        <p>Och min hvita stam <lb/>stod helt allvarsam. <lb/>Och så smög det fram, <lb/>hvad de båda skrifvit. <lb/>Och de märkte nok, <lb/>hvad som stod i skog. <lb/>Och, jag såg derpå och log.</p>
                                        <p>Sedan händte så, <lb/>Att de båda två <lb/>Togo miste då <lb/>Och ei kysste trädet; <lb/>Lila vän, hur lätt händer icke det? <lb/>Det har ingen, ingen sett.</p>
                                        <p>Men det for ett sken<lb/>Öfver löf och gren,<lb/>Och ett sus der hven<lb/>Öfver blad och toppar,<lb/>Och en stjernas tår<lb/>Föll i vindens spår<lb/>Ned på jordens korta vår.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_524574cb"/>
                                <relationList xml:id="relationList_4990d6fb">
                                    <relation label="" rel="hasReproduction" xml:id="relation_bc4bfc56"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_039414bd"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_100N10095">
                <respStmt xml:id="respStmt_decd322f">
                    <resp xml:id="resp_4246d3c3">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79053d5d">
                    <p xml:id="p_d484bb13"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-17" xml:id="change_1ff25f60">
                <respStmt xml:id="respStmt_7292606a">
                    <resp xml:id="resp_29bb0110">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_389bf09d">
                    <p xml:id="p_8620a910"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-25" xml:id="change_125N10144">
                <respStmt xml:id="respStmt_411a248f">
                    <resp xml:id="resp_5407e585">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9b74b6cf">
                    <p xml:id="p_65403769"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-26" xml:id="change_240N102BC">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-31" xml:id="change_251N1031A">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_253N102E9">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>